Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
NormsWriter.h File Reference
`#include "InvertedDocEndConsumer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NormsWriter
| Writes norms. Each thread X field accumulates the norms for the doc/fields it saw, then the flush method below merges all of these together into a single _X.nrm file. More...

## Namespaces

| Lucene

clucene.sourceforge.net